
"REINSTALL_CONFIRM"="De toepassing Mobile Partner is verplaatst.\nWilt u hem opnieuw installeren?";
"DIFFERENT_VERSION_CONFIRM"="Wilt u een andere versie van de toepassing installeren?";
"NEW_VERSION_CONFIRM"="Wilt u een nieuwe versie van de toepassing installeren?";
